@import '../../../src/vars.scss';

.daoOptions {
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    flex-direction: row;
    max-width: 1002px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    gap: 76px;
  }
}
.innerContainer {
  justify-items: center;
  text-align: center;

  a {
    color: unset;
  }

  > h2 {
    font-family: $font-all-round-gothic;
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;

    color: #ffffff;
  }
  > span {
    font-family: $font-montserrat;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
    text-align: center;

    color: #ffffff;
  }
}

.header {
  font-family: $font-all-round-gothic;
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 34px;

  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;

  color: #19b4d4;
  margin-top: 103px;
  @media (min-width: 768px) {
    margin-top: initial;
  }
}
